.fiche-header
{
background: #51A7DB !important;
}

.header-fiche
{
border-top:2px dotted #51A7DB !important;
border-bottom:2px dotted #51A7DB !important;
}

blockquote {
border-left: 5px solid #51A7DB !important;
}

.featureimage-jp2a {
border: 8px solid #51A7DB !important;
}

.infos {
color: #51A7DB !important;
}